/home/travis/build/boostorg/boost/boost/geometry/core/srs.hpp File Reference

## Classes

class | boost::geometry::srs::sphere< RadiusType >
| Defines sphere radius value for use in spherical CS calculations. More...
class | boost::geometry::srs::spheroid< RadiusType >
| Defines spheroid radius values for use in geographical CS calculations. More...

## Namespaces

namespace | boost
namespace | boost::geometry
namespace | boost::geometry::srs

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK